@charset "utf-8";
/* CSS Document */

/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
	
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:60;
	display:none;
}
/* The slices in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:50;
	height:100%;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:-800px;
	bottom:35px;
	width:auto;
	height:auto;
	background: #000000;
	color:#fff;
	opacity:0.7; /* Overridden by captionOpacity setting */
	z-index:89;
	padding-top:10px;
}

.nivo-caption p {
		padding:0 28px;
		margin:0 0 25px 0;
		
	}

.nivo-caption a {
	display:inline !important;
}
.nivo-caption h2 {
		font-size:2.333em;
		margin-bottom:7px!important;
		font-weight:400;
		text-transform:capitalize;
		}

.nivo-html-caption {
    display:none;
}
.nivo-caption h5 {
		}
	
/* Direction nav styles (e.g. Next & Prev) */

.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:99;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}

/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;
	z-index:99;
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}






.nivo-slideshow {
	margin: 0 0 0px 0;
	 overflow-x: hidden;
}

.nivo-slideshow .slideshow {
	background-position: 50% 50%;
	background-repeat: no-repeat;
	overflow: visible;
	position: relative;
}

 .nivo-slideshow .slideshow {
    width: 964px;
    height: 350px;
}

.nivo-slideshow .slideshow img {
	position: absolute;
	top: 0px;
	left: 0px;
	display: none;
}

.nivo-slideshow .slideshow a {
	border: 0;
	display: block;
}

.nivo-controlNav {
	position: absolute;
	right: 20px;
	bottom: -42px;
}

.nivo-controlNav a {
	background-repeat: no-repeat;
	border: 0;
	display: block;
	float: left;
	margin: 1px;
	width: 22px;
	height: 22px;
	text-indent: -9999px;
}

.nivo-controlNav a.active,
.nivo-controlNav a:hover {
	background-position: 0px -22px;
}



.nivo-directionNav a {
	background-repeat: no-repeat;
	border: 0;
	cursor: pointer;
	display: block;
	float: left;
	margin-right: 2px;
	width: 22px;
	height: 22px;
	text-indent: -9999px;
}

a.nivo-nextNav {
	background-position: -22px 0;
	right: 20px;
}

a.nivo-nextNav:hover {
	background-position: -22px -22px;
	right: 20px;
}

a.nivo-prevNav {
	left: 20px;
}

a.nivo-prevNav:hover {
	background-position: 0 -22px;
}

.nivo-directionNav a {
	background-image: url(../images/slideshows/nivo/slideshow-arrows.png);
}

.nivo-controlNav a {
	background-image: url(../images/slideshows/nivo/slideshow-dots.png);
}

.nivo-slideshow .slideshow {
	background-image: url(../images/slideshows/loader.gif);
}
